Plesk\backup\Agent\Schema\Backup\ServiceNodes\ServiceNodesAType\MailAType:
    properties:
        serviceNode:
            expose: true
            access_type: public_method
            serialized_name: service-node
            xml_element:
                cdata: false
            accessor:
                getter: getServiceNode
                setter: setServiceNode
            xml_list:
                inline: true
                entry_name: service-node
            type: array<Plesk\backup\Agent\Schema\Backup\ServiceNode>
